Subject: Re: bug#36252: 26.1; bibtex-generate-autokey does not use use date field

From: "Roland Winkler" <[email-masked]>
Date: Mon, 7 Dec 2020 00:18:55 -0600

On Sun Dec 6 2020 Colin Baxter wrote:
> I am a heavy user of bibtex, but I am puzzled over the 'date'
> field. Publications have a 'year' ok, sometimes a 'month', but never
> have I seen a 'day'. So how would a user enter (YYYY-MM-DD)? Is it
> perhaps the date of entry of the record in to the file? Sorry to butt
> in, but I am curious.

ISO8601 permits dates like YYYY, YYYY-MM, and YYYY-MM-DD.  I agree,
the last format is likely rare in the context of citations.  This
smells to me as if internally biblatex relies on a canned library
handling iso8601 formats.